/* global */
* {
margin: 0;
padding: 0;
border: 0 none;
font-style: normal;
text-decoration: none;
outline-style: none;
}
ul { list-style-type: none }
h1, h2, h3, h4, h5, h6 { font-family: "Myriad Web", Tahoma, sans-serif; letter-spacing: 1px }
em { font-style: italic }
strong { font-weight: bold }
body { 
font: 12px/1.8 Verdana, sans-serif;
color: #dbdddf;
background: #000;
position: relative;
} 



body {
    margin: 0;
    padding: 0;
    text-align: center;
    background-image:url('../images/dark_fabric.png');
    background-color: #2a2a2a;
}

/* end global */
/* container bands (stretchy) */
#top_band {
height: 94px;
background: #2a2a2a url(../images/top_band.jpg) repeat 50% 0%;
}

#menu_band {
height: 32px;
background-image:url('../images/menuback.jpg');
background-repeat:repeat-x;
}

#mid_band {
min-height: 211px;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY2Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(0,0,0,0.66) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 70%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.66)), color-stop(30%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0)), color-stop(70%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* IE10+ */
background: linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* W3C */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-8 */
background-color: #264476;
border-bottom: 1px black solid;
/* background: #000 url(../images/mid_band.jpg) repeat-y 50% 0%;*/
}

#third_band {
min-height: 179px;
/* */
border-bottom: 1px black solid;
background: #555655 url('../images/third_band1.jpg') repeat-y 50% 0%;
}

#attn_band {
margin: 0 auto;
width: 843px;
padding-left: 0px;
position: relative;
background-repeat: no-repeat;
background: url('../images/shadow.png') no-repeat;
	top: 0px;
	left: -25px;
}

#attn {
margin: 0 auto;
padding-top: 20px;
padding-bottom: 20px;
text-align: left;
width: 843px;
height: auto;
position: relative;
/* background: #000 url(../images/main_band.jpg) repeat-y 50% 0%; */
}


#main_band {
margin: 0 auto;
padding: 20px;
text-align: left;
width: 550px;
height: auto;
position: relative;
padding-top: 130px;
}

#main_band ul {
	padding: 20px;
}

#main_band ol {
padding-left: 20px;
}


#main_band li {
	margin-left: 40px;
}

#main_band a {
	color: white;
}

#main_band img.postit {
	z-index: 10;
	float: right;
	height: 300px;
	padding: 2px;
	margin-top: 15px;
/*	background-color: aqua; */
}


/* background: #000 url(../images/main_band.jpg) repeat-y 50% 0%; */
/* end container bands (stretchy) */

/* Top Band Content */
#topper {
position: relative;
width: 890px;
margin: 0 auto;
height: 94px;
}
	#topper h1 {
	margin-left: -7px;
	width: 136px;
	height: 94px;
    background: url(../images/logo.png) no-repeat;
	}
	#topper h1 a {
	width: inherit;
	height: inherit;
	display: block;
	}
	#topper h1 a span { visibility: hidden }

#topnav {
position: relative;
margin-top: -30px;
margin-left: 556px;
color: #fff /*#EAEAEA*/;
text-shadow: #000 1px 1px 0px;
font-size: 10pt;
z-index: 10;
}

	#topnav a {
	font: inherit;
	font-style: inherit;
	font-weight: inherit;
	font-size: 10pt;
	color: #fff /*#EAEAEA*/;
	/* text-shadow: #000 1px 1px 0px; */
	}
	#topnav a:hover {
	color: #fff;
	text-shadow: #6194e8 1px 1px 0px;
	}
	#topnav span {
	color: #595959;
	text-shadow: #595959 0px 0px 0px;
	}

/* End Top Band Conent */

/* Menu Band Content */

#mainnav {
	position: relative;
	width: 893px;
	margin: 0 auto;
	height: 31px;
}

#mainnav a {
	color: #EAEAEA;
}

#mainnav a:hover {
/*	color: #060590; */
	color: white;
	height: -31px;
/*	background-image:url('http://www.network1.net/images/softhighlight.png'); */
	/*text-shadow: 1px 1px 0px #000; <-- Dark mode */
	text-shadow: #6194e8 1px 1px 0px;
}

#navtable {
/*	background:red; */
	position:relative;
	height:31px;
	padding: 2 2 2 2;
}

/* End Navigation Band Content */


/* Third Band Content */

#services {
margin: 0 auto;
width: 843px;
padding-top: 8px;
padding-bottom: 2px;
padding-left: 0px;
color: #000;
position: relative;
background: url('../images/shadow.png') no-repeat;
	top: 0px;
	left: -25px;
text-shadow: #d4d4d4 1px 1px 0px;
}

#heading {
	margin-top: 25px;
	margin-bottom: 10px;
	font-size: 12pt;
	font-weight: bold;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	color: #000;  /* #efd8bc */
/*	text-shadow: #d4d4d4 1px 1px 0px; */
}

#serveradmin {
	margin-left: 80px;
	width: 200px;
	float: left;
	text-align: left;
	line-height: 120%;
	}

#networkadmin {
	margin-left: 40px;
	width: 200px;
	float: left;
	text-align: left;
	line-height: 120%;
	}

#callcenter {
	margin-left: 40px;
	width: 200px;
	float: left;
	text-align: left;
	line-height: 120%;
	}

/* End Third Band Content */


/* Ad Band Content */

#alertboxwide /* Orange */ {
	background: #a0410d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyNTkzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjNiMWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #a0410d 0%, #7b2e00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0410d), color-stop(100%,#7b2e00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a0410d 0%,#7b2e00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a0410d 0%,#7b2e00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a0410d 0%,#7b2e00 100%); /* IE10+ */
	background: linear-gradient(top,  #a0410d 0%,#7b2e00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0410d', endColorstr='#7b2e00',GradientType=0 ); /* IE6-8 */
	/* position: absolute; */
	height: 25px;
	width: 100%;
	z-index: 50;
	/* box-shadow: 2px 2px 0px #000;
    -moz-box-shadow: 2px 2px 0px #000;
    -webkit-box-shadow: 2px 2px 0px #000;
     inset? && [ <offset-x> <offset-y> <blur-radius>? <spread-radius>? <color>? ] */
}

#attnsquare1 /* Green */ {
	background: #425935; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyNTkzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjNiMWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #425935 0%, #263b1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#425935), color-stop(100%,#263b1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #425935 0%,#263b1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #425935 0%,#263b1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #425935 0%,#263b1b 100%); /* IE10+ */
	background: linear-gradient(top,  #425935 0%,#263b1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#425935', endColorstr='#263b1b',GradientType=0 ); /* IE6-8 */
	position: absolute;
	height: 125px;
	width: 125px;
	z-index: 10;
	box-shadow: 2px 2px 0px #000;
    -moz-box-shadow: 2px 2px 0px #000;
    -webkit-box-shadow: 2px 2px 0px #000;
    /* inset? && [ <offset-x> <offset-y> <blur-radius>? <spread-radius>? <color>? ] */
}

#attnsquare2 /* Brick */ {
	background: #64312a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY0MzEyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NTE4MTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #64312a 0%, #451812 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#64312a), color-stop(100%,#451812)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #64312a 0%,#451812 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #64312a 0%,#451812 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #64312a 0%,#451812 100%); /* IE10+ */
	background: linear-gradient(top,  #64312a 0%,#451812 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64312a', endColorstr='#451812',GradientType=0 ); /* IE6-8 */
	position: absolute;
	left: 164px;
	height: 125px;
	width: 125px;
	box-shadow: 2px 2px 0px #000;
    -moz-box-shadow: 2px 2px 0px #000;
    -webkit-box-shadow: 2px 2px 0px #000;
    z-index: 10;
    /* inset? && [ <offset-x> <offset-y> <blur-radius>? <spread-radius>? <color>? ] */
}

#attnsquare3 /* Purple */ {
	background: #543952; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU0Mzk1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNzFmMzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #543952 0%, #371f35 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#543952), color-stop(100%,#371f35)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #543952 0%,#371f35 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #543952 0%,#371f35 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #543952 0%,#371f35 100%); /* IE10+ */
	background: linear-gradient(top,  #543952 0%,#371f35 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#543952', endColorstr='#371f35',GradientType=0 ); /* IE6-8 */
	position: absolute;
	left: 328px;
	height: 125px;
	width: 125px;
	box-shadow: 2px 2px 0px #000;
    -moz-box-shadow: 2px 2px 0px #000;
    -webkit-box-shadow: 2px 2px 0px #000;
    z-index: 10;
    /* inset? && [ <offset-x> <offset-y> <blur-radius>? <spread-radius>? <color>? ] */
}

#clientquote /* Purple Quote */ {
	background: #543952; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU0Mzk1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNzFmMzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #543952 0%, #371f35 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#543952), color-stop(100%,#371f35)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #543952 0%,#371f35 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #543952 0%,#371f35 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #543952 0%,#371f35 100%); /* IE10+ */
	background: linear-gradient(top,  #543952 0%,#371f35 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#543952', endColorstr='#371f35',GradientType=0 ); /* IE6-8 */
	position: absolute;
	left: 492px;
	height: 125px;
	width: 351px;
	box-shadow: 2px 2px 0px #000;
    -moz-box-shadow: 2px 2px 0px #000;
    -webkit-box-shadow: 2px 2px 0px #000;
    z-index: 10;
    /* inset? && [ <offset-x> <offset-y> <blur-radius>? <spread-radius>? <color>? ] */
}

#sqtext1 {
	position: inherit;
	left: 15px;
	top: 10px;
	color: white;
	font-weight: 300;
	text-shadow: #000 1px 1px 0px;
}

#sqtext2 {
	position: inherit;
	left: 15px;
	top: 25px;
	color: white;
	font-size: 13pt;
	text-shadow: #000 1px 1px 0px;
}

#quotetext1 {
	position: inherit;
	left: 15px;
	top: 10px;
	right: 10px;
	color: white;
	line-height: 120%;
	text-shadow: #000 1px 1px 0px;
	cursor: default;
}

#quotetext2 {
	position: inherit;
	width: 340px;
	text-align: right;
	top: 95px;
	color: white;
	font-size: 7pt;
	text-shadow: #000 1px 1px 0px;
	cursor: default;
}

/* End Ad Band Content */

/* Footer Band */


.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -41px; /* the bottom margin is the negative value of the footer's height */
}

.push {
	height: 41px; /* .push must be the same height as .footer */
}

.footer {
	height: 41px; /* .push must be the same height as .footer */
}




*#footershadow {
	border-top: 1px black solid;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY2Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.66) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 70%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.66)), color-stop(30%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0)), color-stop(70%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* IE10+ */
	background: linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-8 */
	/*	background: url('../images/25shade.png') repeat scroll center; */
	/*	padding: 2 2 2 2; */
}

#footermenu {
	color: #a3a3a3;
	font-size: 8.5pt;
}

	#footermenu a {
		color: #a3a3a3;
	}
	#footermenu a:hover {
		color: white;
	}

#footercontact {
	color: #b7b7b7;
	font-size: 8.5pt;
}

	#footercontact a {
		color: #b7b7b7;
	}
	#footercontact a:hover {
		color: white;
	}


/* End Footer Band */






























